module Config.Pages.Debate.Cuckery.Records.BradCohn exposing (..)

import Config.Pages.Debate.Cuckery.Types exposing (..)
import Config.Helpers.Converters exposing (formatName)


cuckBradCohn : Cuck
cuckBradCohn =
    let
        name : String
        name =
            "Brad Cohn"
    in
    { cuckImage = formatName name
    , cuckName = name
    , cuckSocial = "https://x.com/BradCohn"
    , cuckDodges =
        [ { dodgeLink = "https://x.com/TheNutrivore/status/1687535030862831616"
          , dodgeDescription = NoReply
          , dodgeProposition = commonProps.propSeedOils
          , dodgeReceipts = []
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Belief
          , dodgeNicksDoxasticReason = SpecificPropReason commonPropReasons.propSeedOilsReason
          }
        ]
    }
