module Config.Pages.Debate.Cuckery.Records.JamesDiNicolantonio exposing (..)

import Config.Pages.Debate.Cuckery.Types exposing (..)
import Config.Helpers.Converters exposing (formatName)


cuckJamesDiNicolantonio : Cuck
cuckJamesDiNicolantonio =
    let
        name : String
        name =
            "James DiNicolantonio"
    in
    { cuckImage = formatName name
    , cuckName = name
    , cuckSocial = "https://x.com/drjamesdinic"
    , cuckDodges =
        [ { dodgeLink = "https://x.com/The_Nutrivore/status/1460788569388171268?s=20"
          , dodgeDescription = NoReply
          , dodgeProposition = commonProps.propLinoleicAcid
          , dodgeReceipts = []
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Belief
          , dodgeNicksDoxasticReason = SpecificPropReason commonPropReasons.propSeedOilsReason
          }
        ]
    }
