module Config.Pages.Debate.Gibberish.List exposing (..)

import Config.Pages.Debate.Gibberish.Records.Epistemology exposing (epistemologyGibberish)
import Config.Pages.Debate.Gibberish.Records.Metaphysics exposing (metaphysicsGibberish)
import Config.Pages.Debate.Gibberish.Records.Normativity exposing (normativityGibberish)
import Config.Pages.Debate.Gibberish.Records.Ontology exposing (ontologyGibberish)
import Config.Pages.Debate.Gibberish.Records.PhilOfLanguage exposing (philOfLanguageGibberish)
import Config.Pages.Debate.Gibberish.Records.PhilOfMind exposing (philOfMindGibberish)
import Config.Pages.Debate.Gibberish.Records.Theology exposing (theologyGibberish)
import Config.Pages.Debate.Gibberish.Types exposing (..)


gibberishListNumber : Int
gibberishListNumber =
    List.length Config.Pages.Debate.Gibberish.Records.Epistemology.epistemologyGibberish.gibberishTerms
        + List.length Config.Pages.Debate.Gibberish.Records.Metaphysics.metaphysicsGibberish.gibberishTerms
        + List.length Config.Pages.Debate.Gibberish.Records.Normativity.normativityGibberish.gibberishTerms
        + List.length Config.Pages.Debate.Gibberish.Records.Ontology.ontologyGibberish.gibberishTerms
        + List.length Config.Pages.Debate.Gibberish.Records.PhilOfLanguage.philOfLanguageGibberish.gibberishTerms
        + List.length Config.Pages.Debate.Gibberish.Records.PhilOfMind.philOfMindGibberish.gibberishTerms
        + List.length Config.Pages.Debate.Gibberish.Records.Theology.theologyGibberish.gibberishTerms
