module Config.Pages.Debate.Cuckery.Records.CarnivoreAurelius exposing (..)

import Config.Pages.Debate.Cuckery.Types exposing (..)
import Config.Helpers.Converters exposing (formatName)


cuckCarnivoreAurelius : Cuck
cuckCarnivoreAurelius =
    let
        name : String
        name =
            "Carnivore Aurelius"
    in
    { cuckImage = formatName name
    , cuckName = name
    , cuckSocial = "https://x.com/AlpacaAurelius"
    , cuckDodges =
        [ { dodgeLink = "https://x.com/The_Nutrivore/status/1538272143061815299?s=20"
          , dodgeDescription = NoReply
          , dodgeProposition = "Vegans kill 100x more animals."
          , dodgeReceipts = []
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Agnostic
          , dodgeNicksDoxasticReason = SpecificPropReason commonPropReasons.propEmpiricalClaim
          }
        ]
    }
