module Config.Pages.Debate.Cuckery.Records.ShawnBaker exposing (..)

import Config.Helpers.Converters exposing (formatName)
import Config.Pages.Debate.Cuckery.Types exposing (..)


cuckShawnBaker : Cuck
cuckShawnBaker =
    let
        name : String
        name =
            "Shawn Baker"
    in
    { cuckImage = formatName name
    , cuckName = name
    , cuckSocial = "https://x.com/SBakerMD"
    , cuckDodges =
        [ { dodgeLink = "https://x.com/TheNutrivore/status/1868037979807346738"
          , dodgeDescription = GhostedMe
          , dodgeProposition = noProposition
          , dodgeReceipts = [  ]
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Nothing
          , dodgeNicksDoxasticReason = NoProp
          }
        ]
    }
